Subject: [HOKEY] IETF 77 - Important Dates

From: Tina TSOU <[email-masked]>
Date: Tue, 19 Jan 2010 15:02:05 +0800

* 2010-02-26 (Friday): Final agenda to be published.
* 2010-03-01 (Monday): Internet Draft Cut-off for initial document
(-00) submission by 17:00 PST (01:00 Tuesday, March 2 UTC), upload using
IETF ID Submission Tool <https://datatracker.ietf.org/idst/upload.cgi> .
* 2010-03-08 (Monday): Internet Draft final submission cut-off by
17:00 PST (01:00 Tuesday, March 9 UTC), upload using IETF ID Submission
Tool <https://datatracker.ietf.org/idst/upload.cgi> .
* 2010-03-10 (Wednesday): Draft Working Group agendas due by 17:00
PST (01:00 Thursday, March 11 UTC), upload using IETF Meeting Materials
Management Tool
<https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi> .
* 2010-03-12 (Friday): Early Bird registration and payment cut-off
at 17:00 PST (01:00 Saturday, March 13 UTC).
* 2010-03-15 (Monday): Revised Working Group agendas due by 17:00
PDT (24:00 UTC), upload using IETF Meeting Materials Management Tool
<https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi> .
* 2010-03-15 (Monday): Registration cancellation cut-off at 17:00
PDT (24:00 UTC).
* 2010-03-19 (Friday): Final Pre-Registration and Pre-Payment
cut-off at 17:00 PDT (24:00 UTC).
* 2010-03-21 - 2010-03-26: 77th IETF Meeting in Anaheim,
California, USA

B. R.
Tina
http://tinatsou.weebly.com/contact.html